@charset "UTF-8";

/* unique css */
.display-inlineblock{
  display: inline-block;
}

@media screen and (min-width: 769px) { /* pc */
  .pc-display-block{
    display: block;
  }
}

/* text */
.txtstyle3 p{
  text-indent: 1em;
}

.txtstyle3 p *{
  text-indent: 0;
}

.txtstyle3 p + p{
  margin-top: 1.8em;
}

/* flex */
.pc-flex2-box{

}

.pc-flex2-box .flexitem + .flexitem{
  margin-top: 2em;
}

.pc-flex2-box .flexitem a{
  border: 1px solid #666;
  padding: 1em 0.5em;
  display: block;
  text-align: center;
}

.pc-flex2-box .flexitem .title-box{
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 0.5em;
  font-size: 1.4em;
}

.pc-flex2-box .flexitem .intro-box{
  background-color: #ff9a57;
  padding: 0.5em;
  text-align: center;
  line-height: 1.4;
}

.pc-flex2-box .flexitem .img-box{
  margin-top: 1em;
}

.pc-flex2-box .flexitem .img-box img{
  max-height: 240px;
}

/*
@media screen and (min-width: 600px) { /* not sp */
@media screen and (min-width: 769px) { /* pc */
  div.pc-flex2-box{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  div.pc-flex2-box .flexitem{
    -ms-flex-preferred-size: 49%;
    flex-basis: 49%;
    
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
  }
  
  div.pc-flex2-box .flexitem + .flexitem{
    margin-top: 0;
  }
  
  div.pc-flex2-box .flexitem a{
    
  }
  
  div.pc-flex2-box .flexitem .intro-box{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;

    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;

    height: 9em;
  }
  
  div.pc-flex2-box .flexitem .img-box img{
    height: 240px;
  }
}
